{% extends 'base.html.twig' %}

{% block stylesheets %}
    <!-- <link rel="stylesheet" href="{{ asset('assets/css/AdminLTE.min.css') }}" />-->
    {{parent()}}

 
  {% endblock %}
{% block body %}
    <div class="page-header">
        <h1>
            Espace Administrateur 
        </h1>

    </div>

    <div class="row center" style="margin-top: 50px;">
        <!--<img src="{#{ asset('images/UIASS_bkack.png') }#}" alt="Trulli" width="500" height="333">-->
    </div>

{% endblock %}
